SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


Try our Premium Alert Service
 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service





Category:   Application (Generic)  >   IBM Cognos Vendors:   IBM
IBM Cognos Analytics Configuration Flaw Lets Local Users Bypass Security Restrictions
SecurityTracker Alert ID:  1042031
SecurityTracker URL:  http://securitytracker.com/id/1042031
CVE Reference:   CVE-2018-1842   (Links to External Site)
Date:  Nov 6 2018
Impact:   Disclosure of system information, Modification of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 11.0.0.0 to 11.0.12.0
Description:   A vulnerability was reported in IBM Cognos Analytics Configuration. A local user can bypass security restrictions.

A local user can in certain unspecified circumstances bypass OIDC namespace signature verification on the id_token.

Impact:   A local user can bypass security controls on the target system.
Solution:   The vendor has issued a fix (11.0.13.0).

The vendor advisory is available at:

https://www-01.ibm.com/support/docview.wss?uid=ibm10738249

Vendor URL:  www-01.ibm.com/support/docview.wss?uid=ibm10738249 (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents

Subject:  IBM Cognos


CVEID: CVE-2018-1842
DESCRIPTION: IBM Cognos Analytics Configuration tool, under certain circumstances, will bypass OIDC namespace signature verification on its id_token.
CVSS Base Score: 3.6
CVSS Temporal Score: See https://exchange.xforce.ibmcloud.com/vulnerabilities/150902 for the current score
CVSS Environmental Score*: Undefined
CVSS Vector: (CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:U/C:L/I:L/A:N)

 
Affected Products and Versions

IBM Cognos Analytics Versions 11.0.0.0 to 11.0.12.0


11.0.13.0



 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2018, SecurityGlobal.net LLC